\documentclass[
%draft,
handout,
article,
xcolor=dvipsnames,
table
]
{beamer}

\input{preamble}

\begin{document}
    \begin{frame}
        \titlepage
    \end{frame}
    \section*{Organisatorisches}
    \subsection*{Organisatorisches}
    \input{organisatorisches/organisatorisches}
\end{document}
